作者 主題: 安裝mod_ssl問題  (閱讀 2772 次)

0 會員 與 1 訪客 正在閱讀本文。

dream1978

  • 懷疑的國中生
  • **
  • 文章數: 73
    • 檢視個人資料
安裝mod_ssl問題
« 於: 2007-09-03 17:13 »
請問一下,我想要安裝mod_ssl-2.0.52-3.i386.rpm時會出現
libdistcache.so.1 is needed by mod_ssl-2.0.52-3.i386.rpm
libnal.so.1 is needed by mod_ssl-2.0.52-3.i386.rpm
這兩個問題,是我少裝了那幾個套件呢? :-?

kenduest

  • 酷!學園 學長們
  • 俺是博士!
  • *****
  • 文章數: 3675
    • 檢視個人資料
    • http://kenduest.sayya.org
Re: 安裝mod_ssl問題
« 回覆 #1 於: 2007-09-03 18:01 »
引述: "dream1978"
請問一下,我想要安裝mod_ssl-2.0.52-3.i386.rpm時會出現
libdistcache.so.1 is needed by mod_ssl-2.0.52-3.i386.rpm
libnal.so.1 is needed by mod_ssl-2.0.52-3.i386.rpm
這兩個問題,是我少裝了那幾個套件呢? :-?


你前面回文應該是使用 fedora ? 哪使用 yum install mod_ssl 即可裝上。

你要自己 rpm -ihv, 你要自己確認一下該 package 還有哪些相依的 packakge, 一起安裝上即可.

--
I am kenduest - 小州

my website: http://kenduest.sayya.org/

jojonicky

  • 懷疑的國中生
  • **
  • 文章數: 43
    • 檢視個人資料
安裝mod_ssl問題
« 回覆 #2 於: 2007-09-04 09:39 »
distcache-devel-1.4.5-2.i386.rpm

distcache-1.4.5-7.i386.rpm
cho "--"
echo "   O__    ----"
echo '  c/ /`_   ---'
echo " (*) \(*)   --"
echo '~~~~~~~~~~~~~-'